• Compatible with new core wallet API restrictions.
  • PoC2 plotfiles is now standard for plotting.
  • Qbundle now uses modified versions of Xplotter and Miner for PoC2 compability (Thanx JohnnyFFM)
  • Dynamic plotting now supports avx2 and poc2 format
  • JohnnyFFM’s plot converter added to tools.
  • Help tab is now added with Qbundle Manual and great commuinty burst resources.
  • Some small fixes regarding PoC2
  • Force refresh Core wallet UI upon load.

https://github.com/PoC-Consortium/Qbundle/releases


Also published on Medium.

Subscribe

Subscribe now to our newsletter

Leave a Reply

Your email address will not be published. Required fields are marked *

*
*